#k2Container .gn-ul li::marker{
    list-style:circle;
    color: #3F6CB2;
    font-size: 20px;
}
#k2Container .gn-ul li{
    font-size: 16px;
}
#k2Container .itemBody h1,
#k2Container .itemBody h2,
#k2Container .itemBody h3,
#k2Container .itemBody h4{
    color: #3F6CB2;
}
.t3-footnav h1,
.t3-footnav h2,
.t3-footnav h3,
.t3-footnav h4,
.t3-footnav h5{
    color: #3F6CB2;
}
#k2Container .itemFullText{
    color:black;
}
#t3-content article .gn-ul li::marker{
    list-style:circle;
    color: #3F6CB2;
    font-size: 20px;
}
#t3-content article .gn-ul li{
    font-size: 16px;
}
#t3-content article{
    color:black;
}
.t3-module .custom .gn-ul li::marker{
    list-style:circle;
    color: #3F6CB2;
    font-size: 18px;
}
.t3-module .custom .gn-ul li{
    font-size: 16px;

}
.parameter{
    color:black;
    border:2px solid #3F6CB2;
    margin-bottom: 5%;
}
.parameter td,.parameter th {
    padding: 5px;
    text-align: center;
    border:2px solid #d7d7d7;
    vertical-align: middle;
}
.parameter th {
    color:white;
    background-color: #3F6CB2;
}
@media (max-width: 992px) {
    .table-wrapper {
        overflow-x: scroll;
    }
}
table.parameter tr:nth-child(even),.component tr:nth-child(even){
    background-color: #fff;
}
table.parameter tr:nth-child(odd),.component tr:nth-child(odd){
    background-color: #f4f4f4;
}
.contactpage .section {
    background: #f4f4f4;
    padding: 20px;
    margin-bottom: 5%;
}
.contactpage .section .contact-list li::marker{
    list-style:circle;
    color: #3498DB;
    font-size: 28px;
}
.contactpage .section .contact-list li i{
    padding-right: 1%;
}
.contactpage .section .contact-list li a{
    color: #0a0a0a;
}
.contactpage .section .contact-list li a:hover{
    color: #3C9AD8;
}
.contactpage .section img{
    width: 200px;
}
#Mod157 .custom .contact-list li::marker{
    list-style:circle;
    color: #3498DB;
    font-size: 25px;
}
#Mod157 .custom .contact-list li{
    font-size: 14px;
}
#Mod157 .custom .contact-list li i{
    padding-right: 1%;
}

#t3-footer .custom a{
    color: #f4f4f4;
}
#GNcopyright{
    text-align: center;
}
#products-catagory h4{
    text-align: center;
}
@media (max-width: 992px) {
   .section-wrap .category-module .container{
       display: none;
   }
}
h3.ja-masthead-title{
    color:#ffffff;
}
.call-to-actions .ja-animate h4{
    color: #FFFFFF;
}
#k2Container .itemContainer .catItemHeader .catItemTitle a{
    font-size: 18px;
}
#k2Container .itemContainer{
    position: relative;
}
#k2Container .itemContainer .catItemReadMore{
    background-color: #3498DB;
    padding: 5px;
    position: absolute;
    bottom: -15px;
    border-radius:3px;
}
#k2Container .itemContainer .catItemReadMore .k2ReadMore{
    color: #FFFFFF;
    font-size: 14px;

}
#k2Container .well .row{
    display: flex;
    align-items: center;
}
#k2Container .itemHeader h2{
    font-size: 30px;
}
#t3-content article .readmore a span{
    color:#3498DB;
}
#t3-content #products-catagory a img:hover{
    filter: brightness(0.8);
}
#t3-content #products-catagory a img{
    border: 1px solid #3498DB;
    border-radius:20px;
}
#about-us-products .products img{
    border: 1px solid #3498DB;
    border-radius:20px;
    margin-bottom: 10px;
}
#about-us-products .products p{
    text-align: left;
    padding-left: 10px;
}
